@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,latin-ext);

body {
margin:0;
padding:0;
font-family: Tahoma;
font-size: 12px;
background: url(/images/background.jpg) center top;
color: #6a6969;
}

a img {
border: none;
outline: none;
}

.clear {
clear: both;
}

#header {
width: 1000px;
margin: 0 auto;
height: 605px;
position: relative;
color: #fff;
}

.wrapper {
width: 1000px;
margin: 0 auto;
}

#logo_area {
width: 222px;
height:197px;
background: url(/images/logo-bg.png);
position:absolute;
left: -30px;
z-index:20;
}

#logo_area img{
margin: 20px 0 0 52px;
float: left;
}

#menu {
position: absolute;
font: 17px Open Sans Condensed;
color: #fff;
text-align: center;
width: 600px;
height: 30px;
right: 0;
top: 56px;
}

#menu ul {
list-style: none;
display: inline-block;
margin:0;
padding:0;
}

#menu ul li {
float: left;
padding: 0 15px;
border-right: 1px solid #10819f;
}

#menu ul li a {
color: #fff;
text-decoration: none;
}

#menu ul li.menuactive a {
font-weight: bold;
color: #ffdd02;
}

#menu ul li a:hover {
color: #ffdd02;
}

#next {
width: 31px;
height: 54px;
background: url(/images/left.png);
display: block;
position:absolute;
top: 267px;
left: 17px;
}

#slider {
width: 772px;
height: 294px;
float: left;
margin: 160px 0 0 65px;
}

#slider img {
width: 346px;
height:289px;
border: 3px solid #fff;
}

#stud {
position: absolute;
top: 135px;
right: -40px;
}

h2#welcome {
position: absolute;
margin: 0;
padding: 0;
top: 161px;
right: 130px;
width: 430px;
border-bottom: 1px solid #fff;
font-family: Open Sans Condensed;
font-weight: bold;
font-size: 23px;
color: #ffdd02;
}

#text {
position: absolute;
top: 250px;
right: 180px;
width: 380px;
font-family: Open Sans Condensed;
font-size: 15px;
}

#header a.more {
font-family: Open Sans Condensed;
font-weight: bold;
font-size: 15px;
line-height: 28px;
color: #ffdd02;
background: url(/images/more.png);
width: 84px;
height: 31px;
display: block;
text-decoration: none;
text-align: center;
float: right;
}

#main {
width: 100%;
background: url(/images/bg.jpg) center top no-repeat;
min-height: 924px;
}

#content {
width: 960px;
margin: 0 auto;
}

#content_main {
margin: 0 auto;
width: 460px;
float: left;
margin: 0 20px;
}

#content_main h3 {
color: #8b000d;
font: 20px Open Sans Condensed bold;
margin: 0 0 10px 0;
padding: 0 0 5px;
border-bottom: 1px solid #ccc;
}

#content_main a {
color: #006fc3;
}

#content #left h4.tit {
width: 200px;
line-height: 46px;
margin: 0 0 5px 0;
padding: 8px 0 0 30px;
height: 38px;
color: #ffdd02;
font: 19px Open Sans Condensed bold;
background: url(/images/left.jpg);
margin-left:-22px;
text-shadow: 2px 2px 2px #004980;
}

#left ul {
margin:0 40px 15px 0;
padding:0;
list-style: none;
}

#left ul li {
padding: 4px 0 4px 11px;
background: url(/images/arrow.gif) no-repeat 0px 7px;
border-bottom: 1px solid #cfcfcf;
}

#left ul li a {
text-decoration: none;
color: #333;
padding-left: 10px;
}

#left {
width: 230px;
float: left;
}

#content #right h4.tit {
width: 200px;
line-height: 46px;
margin: 0 0 5px 0;
padding: 8px 0 0 30px;
height: 38px;
color: #ffdd02;
font: 19px Open Sans Condensed bold;
background: url(/images/right.jpg);
margin-left: 19px;
text-shadow: 2px 2px 2px #004980;
}

#right ul {
margin: 0 15px 15px 50px;
padding: 0;
list-style: none;
}

#right ul li {
padding: 4px 0 4px 11px;
background: url(/images/arrow.gif) no-repeat 0px 7px;
border-bottom: 1px solid #cfcfcf;
}

#right ul li a {
text-decoration: none;
color: #333;
padding-left: 10px;
display: block;
}

#right {
width: 230px;
float: right;
}

#footer {
width: 100%;
height: 143px;
background: url(/images/footer.jpg) center top no-repeat;
font: 14px Open Sans Condensed bold;
color: #fff;
padding-top: 40px;
text-shadow: 1px 1px 2px #000;
}

#footer a {
color: #fff;
text-decoration: none;
}

#footer span {
float: right;
}

#loginform input[type="text"], #loginform input[type="password"] {
background: url(/images/input.jpg);
border:none;
font: 12px Tahoma;
color: #333;
width: 176px;
height: 27px;
padding:0;
}

#loginform input[type="submit"] {
padding: 3px 12px;
background: #8b000d;
margin: 0 0 0 40px;
border: none;
cursor: pointer;
color: #fff;
font: 13px Open Sans Condensed;

}

.NewsSummaryField {
width: 146px;
height: 94px;
border: 3px solid #fff;
box-shadow: 0 0 2px #000;
float: left;
overflow: hidden;
margin: 0 10px 10px 0;
}

.NewsSummaryField img {
width: 200px;
}

.NewsSummaryLink a {
font: 16px Open Sans Condensed bold;
color: #3cabff;
text-decoration: none;
}

.NewsSummaryCategory {
font-style: italic;
margin-bottom: 3px;
}
	
.NewsSummaryMorelink {
text-align: right;
}

.NewsSummaryMorelink a {
color: #8b000d!important;
font-weight: bold;
}

.plan {
width: 86px;
height: 80px;
display: block;
position: absolute;
}

.tablica {
  display: none;
} 

#welcome span {
  font-size: 21px;
}

.slicknav_menu {
  display: none;
}

#boczne_menu .slicknav_menu, #boczne_menu2 .slicknav_menu, #boczne_menu3 .slicknav_menu {
  background-color: rgb(1,111,196); 
  margin-bottom: 10px; 
} 

#boczne_menu .slicknav_menutxt, #boczne_menu2 .slicknav_menutxt, #boczne_menu3 .slicknav_menutxt {
  text-transform: uppercase;
}

#boczne_menu .slicknav_menu ul li, #boczne_menu2 .slicknav_menu ul li, #boczne_menu3 .slicknav_menu ul li  {
  background: none;
}

#boczne_menu .slicknav_menu ul li a, #boczne_menu2 .slicknav_menu ul li a, #boczne_menu3 .slicknav_menu ul li a {
  color: #fff;
  font-size: 0.875em;
}

#boczne_menu .slicknav_menu .menuactive, #boczne_menu2 .slicknav_menu .menuactive, #boczne_menu3 .slicknav_menu .menuactive {
  color: #ffdd02;
  font-weight: bold;
}

#boczne_menu .slicknav_menu ul li a:hover, #boczne_menu2 .slicknav_menu ul li a:hover, #boczne_menu3 .slicknav_menu ul li a:hover {
  color: #ffdd02;
}

@media (max-width: 1000px) {
  #content {
    width: 99% !important;
  }
  #left {
    width: 25% !important;
  }
  #content_main {
    width: 46% !important;
    margin-right: 5px !important;
  }
  #right {
    width: 25% !important;
    float: left !important;
  }
  #main {
    background: none;
  }  
  #header {
    width: 100% !important;
    background-color: rgb(1,111,196);
  }
  .ukryj {
    display: none;
  }
  .tablica {
    width: 100%;
    position: absolute;
    left: 0;
    top: 108px;
    display: block;
  }
  #slider {
    width: 35%;
    margin-top: 120px;
    margin-left: 6%;
  }
  #slides {
    width: 100% !important;
  }
  #slides img {
    width: 100% !important;
    height: auto;
  }
  body {
    background: none;
    margin: auto;
  }
  .korek {
    width: 100%;
  }
  #footer .wrapper {
    width: 100%;
  }  
  #content {
    padding-top: 30px;
  }
  #header {
    height: 510px !important;
  }
}

@media (max-width: 980px) {
  #welcome {
    right: 30px !important;
  }
}

@media (max-width: 940px) {
  .zegar {
    display: none !important;
  }
}

@media (max-width: 900px) {
  #header {
    height: 470px !important;
  }
}

@media (max-width: 810px) {
  #welcome, #welcome span {
    width: auto !important;
    font-size: 20px !important;
  }
  #header {
    height: 420px !important;
  }         
}

@media (max-width: 760px) {
  #logo_area {
    display: none;
  }     
  #menu {
    font-family: Tahoma;
  }
  #welcome, #welcome span {
    font-size: 14px !important;
  }
  #menu > ul {
    display: none;
  }
  .slicknav_menu {
    display: block;
  }
  #slider, #next {
    display: none;
  }
  #menu {
    position: static;
    height: auto;
    width: 100% !important;
  }  
  .tablica {
    position: static;
  }
  #welcome {
    margin-top: -200px !important;
    position: static !important;
    margin-bottom: 70px !important;
    text-align: center;     
  }
  #welcome, #welcome span {
    font-size: 26px !important;
  }
  #header {
    height: auto !important;
  }
  #left {
    width: 100% !important;
    float: none;
  }
  #content_main {
    width: 98% !important;
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 5px !important;
  }
  #right {
    width: 100% !important;
    float: none;
  } 
  #right .tit, #left .tit  {
    margin-left: 0 !important;
    width: 100% !important;
    background: none !important;
    background-color: rgb(1,111,196) !important;
    padding-top: 10px !important;
    height: 35px !important;
  }
  #right ul {
    margin-left: 0 !important;
  }
  #boczne_menu > ul {
    display: none;
  }
  #left .tit, #right .tit {
    display: none;
  }
  #content {
    width: 100% !important;
    padding-top: 0;
  }
  #menu_gimnazjum, #menu_liceum {
    display: none;
  }
  #left .img {
    width: 100%;
    float: none;
    display: block;
    margin: auto;
  }
  .galeria_mobile {
    float: none !important;
    margin: auto;
  }              
}

@media (max-width: 745px) {
  #welcome, #welcome span {
    font-size: 18px !important;
  }
  #content {
    padding-top: 40px;
  }
}

@media (max-width: 670px) {
  #welcome, #welcome span {
    font-size: 16px !important;
  }
  #content {
    padding-top: 50px;
  }
}

@media (max-width: 620px) {
  
}

@media (max-width: 540px) {
  #welcome, #welcome span {
    font-size: 22px !important;
    margin-top: -170px !important;
  }
  #content {
    padding-top: 0;
  }
}

@media (max-width: 490px) {
  #welcome, #welcome span {
    font-size: 18px !important;
    margin-top: -150px !important;
  }
  #content_main table tr, #content_main table td {
    width: 100%;
    display: block;
  }
  #content_main table {
    width: 100% !important;
  }
  
}

@media (max-width: 405px) {
  #welcome, #welcome span {
    margin-top: -130px !important;
    font-size: 16px !important;
    margin-bottom: 50px !important;
  }
}

@media (max-width: 345px) {
  #welcome, #welcome span {
    font-size: 14px !important;
    margin-top: -110px !important;
    margin-bottom: 45px !important;
  }
}

@media (max-width: 315px) {
  #welcome, #welcome span {
    font-size: 12px !important;
    margin-top: -100px !important;
  }
}

@media (max-width: 275px) {
  #welcome, #welcome span {
    font-size: 10px !important;
    margin-top: -90px !important;
  }
}